*
{
	margin:0px;
	padding:0px;
	
}
.toop
{
	background:pink;
	opacity:0.9;
	color:red;
	font-family: 'Poppins', sans-serif;
}


.navv-main
{
	position:fixed;
	width:100%;
	display:grid;
	grid-template-columns:auto auto auto;
	justify-content:space-evenly;
	background:pink;
	color:red;
	align-items:center;
	padding:20px;
	font-family: 'Poppins', sans-serif;
}


.navv-main>Active
{
	background:red;
}


.navv-main>div>ul
{
	list-style:none;
}


.navv-main>div>ul>li>a
{
	text-decoration:none;
	color:red;
}

.navv-main>div>ul
{
	display:flex;
	flex-wrap:wrap;
}
.navv-main>div>ul>li
{
	padding:10px;
}
.call-main
{
	background:pink;
	color:red;
	height:1100px;
	width:100%;
	font-family: 'Poppins', sans-serif;
	position:fixed;
	position:relatives;
	top:60px;
	z-index:-999;
}

.call-main>center>h1
{
    padding-top:50px;
	font-size:70px;
	text-align:center;
	width:600px;
	position:fixed;
	padding-left:350px;

}
.bann-main
{
	position:absolute;
	top:530px;
	left:920px;
	opacity:0.9;
	margin-right:30%;
}
.play
{
	position:absolute;
	height:150px;
	width:150px;
	border-radius:150px;
	border:1px solid #A6D1C9;
	display:flex;
	cursor:pointer;
	top:600px;
	left:60%;
	transform:translateX(-50%);

}

.sri
{
		overflow:none;
}
.play>h1
{ 
	padding-top:60px;
	font-size:20px;
	color:red;
	padding-left:40px;
}

.play>h2{
	padding-top:60px;
	font-size:20px;
	color:red;
	
}
.play:hover
{
		
		transition:0.1s;
}

.play:hover
{
	background:pink;
	transition:0.3s;
}
.play>h1:hover
{
	transform:translateY(-20px);
	transition:0.7s;
}
.play>h2:hover
{
	transform:translateY(-20px);
transition:0.9s;
}
.line
{
	position:absolute;
	top:900px;
	background:#A6D1C9;
	height:1px;
	transform:rotate(-180deg);
	width:90%;
	left:30px;
}
.second
{
	display:flex;
	flex-wrap:wrap;
	
	position:absolute;
	top:800px;
left:30%;
	padding-top:120px;
	padding-bottom:210px;
}

.second>video
{
	height:500px;

	
}


.main2
{
height:1000px;

}
p
{
	margin:30px;
	font-size:30px;
	color:black;
}



.line2
{
	position:absolute;
	top:1400px;
	background:#A6D1C9;
	height:1px;
	transform:rotate(-180deg);
	width:90%;
	left:5%;
}
.projects
{
	position:fixed;
	background:pink;
	width:100%;
	height:1000px;
	color:black;
	position:absolute;
	top:1402px;
	font-size:45px;
	padding-top:210px;
	padding-bottom:210px;
}
.projects>h1
{
	width:700px;
	padding-left:25%;
}



.line3
{
	position:absolute;
	top:1600px;
	background:#A6D1C9;
	height:1px;
	width:90%;
	left:5%;
}


.line4
{
	position:absolute;
	top:1700px;
	background:#A6D1C9;
	height:1px;

	width:90%;
	left:5%;
}
.head
{
	display:flex;
	flex-wrap:wrap;
	padding:60px; 
}


.third
{	
	position:absolute;
	top:1000px;
left:10%;
	padding-top:990px;
	width:500px;

}

.third>video
{
	height:700;
}


.fourth
{	
	position:absolute;
	top:1000px;
left:60%;
	padding-top:990px;
	width:500px;

}






.head
{
	display:flex;
	flex-wrap:wrap;
	padding:60px; 
}


.fifth
{	
	position:absolute;
	top:1400px;
left:10%;
	padding-top:990px;
	width:500px;

}

.fifth>video
{
	height:700;
}


.sixth
{	
	position:absolute;
	top:1400px;
left:60%;
	padding-top:990px;
	width:500px;

}


.last
{	
	position:absolute;
	top:1800px;
left:35%;
	padding-top:990px;
	width:600px;

}

